/* 
  Target.strings
  Oem
 
  Localizable strings for deferent target

  Created by Shirajo on 2018/9/12.
  Copyright © 2018年 Shirajo. All rights reserved.
*/

// 这个文件只应用与默认的Target
// 这个文件中存放不同Target有不同显示的字符串，不要放其它共用的内容

"Home Title" = "Smart+ Watch";

"Copyright" = "Shirajo© Copyright 2019";

"rest_factory_alert_message" = "After restoring to factory settings, please disconnect the device from the App and go into your phone Bluetooth Settings to \"Forget device\", and then start over again like the first time you connect, which is to use the App to connect first and then click on \"Pair\" when there's a pop up prompt. These disconnect and reconnect steps are very important, failing which, some functions will not be working even if the device is connected.";
